#mobile-menu {
    float: right;
    margin: 10px;
    display: none;
}

#mobile-menu .title {
    font-size: 11px;
    line-height: 10px;
    float: right;
}
#mobile-menu i {
    float: right;
    clear: both;
    color: #FBD153;
}

@media (max-width: 991px) {
    #header .nav {
        height: 40px;
    }
    #mobile-menu {
        display: inherit;
    }
  
   .vc_single_image-wrapper {
        overflow: hidden;
        display: block !important;
    }

}

#header #mobile-nav-menu {
    position: fixed;
    top: 46px;
    left: auto;
    right: 0px;
    background-color: rgba(67,69,67,.85);
    padding:  0px;
    z-index: 100;
    display: none;
    width: 100%;
}

.admin-bar #mobile-nav-menu {
    margin-top: 22px;
}
                             
#header #mobile-nav-menu.active {
    display: inherit;
}

    #header #mobile-nav-menu ul {
        margin: 0px;
        padding: 0px;
        background-color: #767676;
    }
    #header #mobile-nav-menu li {
        margin: 15px auto 15px;
        display: block;
        background-color: #888888;
        margin: 0px;
        padding: 8px 0px;
        font-size: 25px;
    }
    #header #mobile-nav-menu li:nth-child(2n+1) {
        background-color: #767676;
    }
    
    #header #mobile-nav-menu li a {
        display: block;
    }


@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    #header .nav .logo {
        background-image:url(../images/logo_sticky@2x.png) !important; 
        background-size: cover !important;
        background-position-y: -2px !important;
    }
}
   

@media (max-width: 767px) {
.vc_row {
    overflow: hidden;
}
#header .nav {
    height: 40px;
}

#header .nav .logo {
    width: 135px;
    height: 70px;
    background-position: center -4px;
    background: url(../images/logo_sticky.png) top no-repeat;
    background-position: center -4px;
}
#header.sticky .nav .logo {
    width: 135px;
    background-position: center -4px;
    height: 70px;
}
.admin-bar #header {
    top: 0;
}
.admin-bar #mobile-nav-menu {
    margin-top: 0px;
}

#header .menu a:hover,
#header .menu .current-menu-item a {
    border: none;
}

/* SECTION DETAILS */
#section-details .colored {
    padding-top: 20px;
    padding-bottom: 0px;
    margin: 0px;
}
#section-details .colored p {
    margin-bottom: 0px;
    font-size: 13px;
    line-height: 20px;
}
#section-details .separator {
    min-height: 0px !important;
}

/* SECTION INVOLVED */
#section-involved .vc_content .vc_row {
    padding-bottom: 20px;
}
#section-involved h5 {
    line-height: 5px;
}

#section-involved .vc_col-sm-12 p {
    padding: 0px 10px;
    margin-bottom: 0px;
    font-size: 16px;
}
#section-involved .separator {
    min-height: 0px !important;
}

#section-socials h3 {
    width: 74%;
    margin: 0 13% 10px;
}

#section-socials a {
    width: 110px;
    display: inline-block;
    text-align: left;
}
#footer .address p {
    font-size: 20px;
    line-height: 28px;
    font-size: 9px;
    line-height: 20px;
}
#footer .map .button.full {
    font-size: 14px;
}
#footer .copy  {
    font-size: 9px;
}
#footer .copy .vc_col-xs-5 {
    padding-right: 0px;
}
#footer .copy .vc_col-xs-3 {
    padding: 0px;
}    

#section-get-involved .form-control,
input.form-control, textarea.form-control, input.input-text, textarea.input-text, input.select2-focusser #section-cart select {
    font-size: 13px;
}
#main input.button {
    letter-spacing: .2em;
    line-height: 17px;
    padding: 13px 10px 10px;
}

/* PAGES */
#page-header ,
#interior-header {
    border-top: 46px solid #3D3D3D;
    padding-top: 20px;
    min-height: 100px !important;
}

#page-header h1,
#interior-header h1 {
    font-size: 55px !important;
    line-height: 60px !important;
    margin-top: 20px;
    margin-bottom: 10px;
}
#interior-header h1 {
    margin-top: 20px;
    margin-bottom: 10px;
}
#section-home #page-header p, 
#interior-header p {
    font-size: 14px !important;
    line-height: 20px !important;
    max-width: 330px;
    margin: 10px auto 30px;
}

#section-home #page-header p {
    max-width: 220px;
    font-size: 16px !important;
}
#section-home #page-header p br {
    display: none;
}
.section p {
    font-size: 16px;
    line-height: 20px;
}

/* HOME PAGE */
#section-home #page-header.vc_row {
    background-position: 35% top !important;
    padding-bottom: 30px !important;
    padding-top: 20px !important;
}
#video-section {
    min-height: 300px !important;
}

#video-section p {
    margin-bottom: 20px;      
}

.vc_parallax {
    padding: 80px 0px  50px !important;
}
.vc_parallax p {
    margin-bottom: 0px;
}

#section-home .full-image img {
    width: 133.3% !important;
}
#section-home #home-shop.split-content {
    background-size: auto 100% !important;
    padding: 30px 0px;
}

#section-home #home-shop a.button {
    font-size: 20px;
    padding-top: 8px;
}

/* MISSION PAGE */
#section-mission #interior-header.vc_row {
    padding-top: 20px !important;
}
#section-mission #interior-header h1 {
    font-size: 35px !important;
    line-height: 40px !important;
    max-width: 330px;
    margin: 0px auto 20px;
}

#section-mission #interior-header.vc_row {
    padding-top: 60px !important;
    padding-bottom: 40px  !important;
}

#section-mission .subheader {
    padding-top: 160px !important;
    padding-bottom: 40px !important;
    background-position: bottom !important;
}

#section-mission .subheader .vc_content{
    max-width: 340px;
}

#section-mission #homeless .vc_custom_1441058484030 {
    padding-top: 10px !important;
}

#section-mission #homeless .source {
    bottom: -40px;
}
#section-mission #homeless .source p {
    font-size: 8px;
}

#section-mission .arrow {
    padding: 0px !important;
    margin: -10px 0px -0px;
    height: 80px !important;
}

#section-mission #change {
    background-image: none !important;
    background-color: #426D7D;
    margin: 20px  0px 0px !important;
    padding: 80px 0px 0px  !important;
}
#section-mission #change .vc_row {
    margin: 0px !important;
    padding: 0px !important;
}
#section-mission #change .vc_col-sm-12 {
    padding: 10px 0px 0px;
}
#section-mission #change .vc_col-sm-6 {
    padding: 40px 20px !important;
}
#section-mission #change .vc_col-sm-6:nth-child(2n+2) {
    background-color: #345A65;
}

#section-mission #change p {
    font-size: 16px;
    line-height: 20px;
}
#section-mission h2 {
    font-size: 24px;
    padding-top: 10px;
}
#section-mission #solution {
    padding: 0px 0px 100px !important;
}
#section-mission #solution p{
    font-size: 16px !important;
}
#section-mission .regular-text {
    line-height: 15px;
}
#section-mission h3 {
    font-size: 22px;
    margin-top: 20px;
}

#section-mission .regular-text p {
    font-size: 9px;
    line-height: 15px;
    margin: 0px 0;
}

#section-mission #staff .vc_column_container {
    padding: 0px;
    background-color: #EAEAEA !imporant;
}
#section-mission #staff .vc_column_container .wpb_text_column {
    padding: 0px 20px;
}

#section-mission #staff h4 {
    font-size: 25px;
    line-height: 35px;
    margin-top: 20px;
    border: none;
    display: block;
    background: url(../images/title-line-bg.png) bottom left no-repeat;
    background-size: 35%;
}

#section-mission #staff p {
    font-size: 11px;
    line-height: 18px;
}

#section-mission #staff .button {
    font-size: 20px;
}
.vc_custom_1438288000246 {
    display: none;
}

/* STORIES */
#section-stories #interior-header {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    border-bottom: 10px solid #D5D5D5;
}
#section-stories #interior-header h1 {
    font-size: 30px !important;
    line-height: 30px !important;
    margin-top: 60px !important;
}

#section-stories #interior-header p {
    max-width: 280px;
}

#section-stories .content-story .vc_column_container {
    padding: 0px;
    background-color: #EAEAEA !imporant;
}

#section-stories h4 {
    border: none; 
    display: block;
    background: url(../images/title-line-bg.png) bottom left no-repeat;
    background-size: 35%;
}

#section-stories > .vc_row.content-story > .vc_content > .wpb_column > .wpb_wrapper > .wpb_text_column {
    margin: 0px;
}

#section-stories .content-story .vc_row {
    padding-bottom: 0px;
}
#section-stories .content-story .wpb_text_column {
    padding: 0px 20px;
}

#section-stories p {
    font-size: 12px;
    line-height: 20px;
}

/* GET INVOLVED */
#section-get-involved #interior-header {
    padding-top: 0px !important;
    padding-bottom: 30px !important;
}
#section-get-involved #interior-header h1 {
    font-size: 27px !important;
    line-height: 30px !important;
}

#section-get-involved #interior-header br{
    display: none;    
}
#main #section-get-involved .button.full {
    margin: 5px 15% 10px;
}
#section-get-involved .alt-icon {
    display: none;
    height: 40px;
    width: 50px;
    margin-top: 0px;
    background-size: cover;
    vertical-align: middle;
}
#section-get-involved h3 .alt-icon {
    display: inline-block;
}
#section-get-involved h3 .alt-icon.icon-donate {
    background-position: 0px 0px;
}
#section-get-involved h3 .alt-icon.icon-shop {
    background-position: 0px -50px;
}
#section-get-involved h3 .alt-icon.icon-volunteer {
    background-position: 5px -100px;
}

#section-get-involved p {
    margin-bottom: 20px;
}

#section-get-involved #volunteer-needs-text span.description {
    display: block;;
}

#section-get-involved #volunteers {
    padding-top: 0px !important;
}
#section-get-involved #volunteers .vc_column_container {
    padding: 0px;
}
#section-get-involved #volunteers .wpb_text_column {
    padding: 0px 20px;
}

#section-get-involved #follow .vc_col-sm-6 {
    overflow: hidden;
    margin-top: 20px !important;
}
#section-get-involved #follow .wpb_text_column {
    margin: 0px !important;
}

#section-get-involved h2 {
    font-size: 30px;
    line-height: 30px;
}

#section-get-involved .social {
    width: 40%;
    float: left;
    margin: 10px 0% 0px 10% !important;
    line-height: 40px;
}

#section-get-involved h4 {
    border: none; 
    display: block;
    background: url(../images/title-line-bg.png) bottom left no-repeat;
    background-size: 35%;
}

#section-get-involved #volunteers p {
    font-size: 11px;
    line-height: 18px;
}

#section-get-involved #volunteer-title.vc_row {      /*volunteer testimonials*/
    padding-top: 45px !important;
}
.vc_custom_1439051607383 {
    display: none;
}

#section-get-involved.section p {
    font-size: 17px;
    line-height: 22px;
}

#section-get-involved #thanks p {
    font-size: 11px;
    line-height: 14px;
}
/* UPDATES */
#section-updates #interior-header {
    padding-top: 0px !important;
    padding-bottom: 20px !important;
}
#section-updates #interior-header h1{
    font-size: 40px !important;
}
#section-updates .posts-filter {
    display: none;
}

#section-updates .mobile-posts-filter {
    display: block;
}
#section-updates .mobile-posts-filter li {
    display: none;
    background-color: #C5C5C5;
    font-family: 'Teko';
    font-size: 18px;
    padding: 10px;
    text-align: center;
}
#section-updates .mobile-posts-filter li:nth-child(2n+2) {
    background-color: #8E8E8E;
}
#section-updates .mobile-posts-filter.expanded li {
    display: block;
}

#section-updates .mobile-posts-filter .toggle {
    margin: 0px;
    text-align: center;
    display: inline-block;
    text-align: left !important;
}
    #section-updates .mobile-posts-filter .toggle a {
        font-size: 11px;
        line-height: 10px;
        font-weight: bold;
        border: none !important;
        text-decoration: none !important;
        margin: 0px;
        padding: 5px;
        display: block;           
    }
    #section-updates .mobile-posts-filter .toggle i {
        font-size: 35px;   
        text-align: left;
        display: block;   
    }
#section-post  #interior-header {
    padding-top: 0px !important;
    padding-bottom: 180px !important;
}
#section-post  #interior-header h1 {
    padding: 0px 0px 0px;
    font-size: 35px !important;
    line-height: 40px !important;
}
#section-post #post-arrow {
    padding-bottom: 0px;
    min-height: 200px;
}
#post-content {
    padding: 0px;
}
#post-content p {
    font-size: 12px;
}

/* PAGE PRODUCTS */
.vc_row.return-arrow-row {
    margin: 10px 0px;
    padding-bottom: 0px;
}
#section-products #interior-header {
    padding: 0px 0px 20px !important;
}
#section-products #interior-header h1 {
    font-size: 35px !important;
    line-height: 35px !important;
    max-width: 430px;
    margin: 60px auto 20px;
    max-width: 300px;
}
#section-products #interior-header br{
    display: none;    
}

.vc_single_image-wrapper img {
    width: 100%;
}
#page-products #section-products-details {
    padding: 0px 20px;
}

.vc_row_categories .category_item p {
    font-size: 14px;
    line-height: 18px;
}
.woocommerce .products h2,
.woocommerce div.product h2.product_title {
    font-size: 28px;
    line-height: 30px;
    /*text-align: center;*/
}
              
.woocommerce .product-link {
    /*text-align: center; */
    margin-bottom: 0px;
}
.woocommerce .product-cart .vc_row {
    overflow: visible;
}
.woocommerce #main .custom_button.button {
    float: none !important;
}
#section-products-details .product .vc_row {
    padding-bottom: 0px;
}

.woocommerce div.product span.price {
    line-height: 30px;
    padding: 15px 5px;
    margin-top: -60px;
}
.single-product div.product div.price {
    height: 35px;
    padding: 11px 5px 9px;
    width: 45px;
    text-align: center;
    margin-top: -55px;
    font-size: 20px;
    line-height: 35px;
    overflow: hidden;
    vertical-align: baseline; 
}

.woocommerce div.product div.product-images  {
    max-width: 350px;
    margin: 0px auto;
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 30px;
}

.woocommerce div.product .product-description p {
    margin-bottom: 10px;
}

.woocommerce div.product .custom-finish {
    max-width: 350px;
}

.woocommerce div.product .custom-finish {
    height: auto;
    background: url(../images/custom_finish_bg.jpg) top no-repeat;
    background-size: cover;
    text-align: center;
}
.woocommerce div.product .custom-finish p {
    margin-bottom: 0px;
}

.full-slider {
    margin-top: 0px;
}
}
@media (max-width: 375px) {
  #main #section-get-involved .button.full {
    margin: 5px 5% 10px;
  }
  
  #section-mission .subheader {
        background-size: 380% !important;
    }
    
}

@media (max-width: 350px) {
    #section-mission #homeless .vc_custom_1441058484030 {
        padding-top: 0px !important;
    }
}
